<?xml version = '1.0' encoding = 'UTF-8'?>
<TableProxyOraclev11g class="oracle.dbtools.crest.model.design.storage.oracle.v11g.TableProxyOraclev11g" name="WT_DESP_NOTA" directorySegmentName="seg_2" id="882D6EF3-F89E-F964-F519-9C2C47F3473A">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:45:53 UTC</createdTime>
<ownerDesignName>EMS2DIS</ownerDesignName>
<schemaObject>650A34CD-0F1D-51C2-BBCD-F18394798E71</schemaObject>
<logging>YES</logging>
<partitionedRowMovement>DISABLE</partitionedRowMovement>
<segment>6069623C-1D35-2A96-CF53-A4AA0F50F643</segment>
<tableSpace>078FC027-0C12-9874-172E-3BAE0F6AE31C</tableSpace>
<temporaryChanged>false</temporaryChanged>
<accessDriverType>oracle_loader</accessDriverType>
<rejectLimit></rejectLimit>
<columnProxies itemClass="oracle.dbtools.crest.model.design.storage.oracle.v12c.ColumnProxyOraclev12c">
<ColumnProxy name="DAT_LIVRE_1" id="22DF52B8-A9FB-77F5-4158-A3FE1D0B7958">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:46:07 UTC</createdTime>
<ownerDesignName>EMS2DIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_DESPESA" id="37211020-C017-576F-7539-DC94FB0A763B">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:46:07 UTC</createdTime>
<ownerDesignName>EMS2DIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_2" id="56A26018-1893-A4EC-A395-0F4D21FD36E5">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:46:07 UTC</createdTime>
<ownerDesignName>EMS2DIS</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_2" id="61C00A53-C143-14B3-060E-1E5D416CD085">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:46:07 UTC</createdTime>
<ownerDesignName>EMS2DIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_DESPESA" id="70ABB7E3-6C78-25AA-0751-078CE6EB321C">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:46:07 UTC</createdTime>
<ownerDesignName>EMS2DIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_1" id="85BDF557-7EF9-0B62-60D6-F8E88CD2934A">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:46:07 UTC</createdTime>
<ownerDesignName>EMS2DIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="PROGRESS_RECID" id="87C19D52-320B-6308-6319-FF62DCE9D081">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:46:07 UTC</createdTime>
<ownerDesignName>EMS2DIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="SEQ_WT_DOCTO" id="9BB516DC-9901-9FF4-1F65-C5BDA282E38A">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:46:07 UTC</createdTime>
<ownerDesignName>EMS2DIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_PER_DESP" id="A903CC31-5265-71C7-F71D-280D8E32C58E">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:46:07 UTC</createdTime>
<ownerDesignName>EMS2DIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_1" id="B0DA0A0E-0922-6F38-BDE2-026F9B472615">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:46:07 UTC</createdTime>
<ownerDesignName>EMS2DIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_1" id="C3335636-281D-D999-9A1B-FF365DD9D47C">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:46:07 UTC</createdTime>
<ownerDesignName>EMS2DIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_2" id="D3DC0E4D-7450-1226-5C20-0FE40EE4CB21">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:46:07 UTC</createdTime>
<ownerDesignName>EMS2DIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_1" id="E1BCCF6E-8C1D-D53A-445D-4E956687B3D0">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:46:07 UTC</createdTime>
<ownerDesignName>EMS2DIS</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="U##COD_DESPESA" id="E20DC32C-0E03-D322-A05C-49BDB528350A">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:46:07 UTC</createdTime>
<ownerDesignName>EMS2DIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_2" id="E789B5F5-CCF2-DD26-2A53-B8422F9BD287">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:46:07 UTC</createdTime>
<ownerDesignName>EMS2DIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_2" id="FA7441F8-5A18-659E-8090-DB607B268FA4">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:46:07 UTC</createdTime>
<ownerDesignName>EMS2DIS</ownerDesignName>
</ColumnProxy>
</columnProxies>
<indexProxies>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="DI378##CH_CODIGO" id="5E255BE4-8885-DBC7-9E68-A7171EC7514C">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:46:13 UTC</createdTime>
<ownerDesignName>EMS2DIS</ownerDesignName>
<schemaObject>650A34CD-0F1D-51C2-BBCD-F18394798E71</schemaObject>
<segment>CDB60084-D0BF-8EDB-4EBC-18006A316BA9</segment>
<tableSpace>078FC027-0C12-9874-172E-3BAE0F6AE31C</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="WTDCTNI_WTDSPSNDUN" id="7FF87102-C202-2890-0662-33776F6FDA54">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:46:13 UTC</createdTime>
<ownerDesignName>EMS2DIS</ownerDesignName>
<schemaObject>650A34CD-0F1D-51C2-BBCD-F18394798E71</schemaObject>
<segment>CDB60084-D0BF-8EDB-4EBC-18006A316BA9</segment>
<tableSpace>078FC027-0C12-9874-172E-3BAE0F6AE31C</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="DI378##REC" id="D2BD83A5-AFB4-D677-1644-7C56F1F62A0D">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:46:13 UTC</createdTime>
<ownerDesignName>EMS2DIS</ownerDesignName>
<schemaObject>650A34CD-0F1D-51C2-BBCD-F18394798E71</schemaObject>
<segment>CDB60084-D0BF-8EDB-4EBC-18006A316BA9</segment>
<tableSpace>078FC027-0C12-9874-172E-3BAE0F6AE31C</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="DESPESD_WTDSPSNDUN" id="E29736ED-80CC-0472-63BF-52C597B6D094">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:46:13 UTC</createdTime>
<ownerDesignName>EMS2DIS</ownerDesignName>
<schemaObject>650A34CD-0F1D-51C2-BBCD-F18394798E71</schemaObject>
<segment>CDB60084-D0BF-8EDB-4EBC-18006A316BA9</segment>
<tableSpace>078FC027-0C12-9874-172E-3BAE0F6AE31C</tableSpace>
</IndexProxy>
</indexProxies>
<uniqueKeys>
<UniqueKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.UniqueOraclev10g" name="WTDCTNI_WTDSPSNDUN" id="02859998-BE1B-1841-74D2-98AB6224CD52">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:46:25 UTC</createdTime>
<ownerDesignName>EMS2DIS</ownerDesignName>
<segment>CDB60084-D0BF-8EDB-4EBC-18006A316BA9</segment>
<tableSpace>078FC027-0C12-9874-172E-3BAE0F6AE31C</tableSpace>
<existingIndex>7FF87102-C202-2890-0662-33776F6FDA54</existingIndex>
<indexSegment>CDB60084-D0BF-8EDB-4EBC-18006A316BA9</indexSegment>
<indexSort>SORTED</indexSort>
<usingIndex>BY INDEX NAME</usingIndex>
</UniqueKey>
<UniqueKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.UniqueOraclev10g" name="DESPESD_WTDSPSNDUN" id="7137470F-13D3-CF0F-6831-7C611E81988E">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:46:25 UTC</createdTime>
<ownerDesignName>EMS2DIS</ownerDesignName>
<segment>CDB60084-D0BF-8EDB-4EBC-18006A316BA9</segment>
<tableSpace>078FC027-0C12-9874-172E-3BAE0F6AE31C</tableSpace>
<existingIndex>E29736ED-80CC-0472-63BF-52C597B6D094</existingIndex>
<indexSegment>CDB60084-D0BF-8EDB-4EBC-18006A316BA9</indexSegment>
<indexSort>SORTED</indexSort>
<usingIndex>BY INDEX NAME</usingIndex>
</UniqueKey>
</uniqueKeys>
</TableProxyOraclev11g>